Name:           pdf2svg
Version:        0.2.1
Release:        21%{?dist}
Summary:        Small tool to convert PDF files into SVG

Group:          Applications/File
License:        GPLv2+
URL:            http://www.cityinthesky.co.uk/pdf2svg.html
Source0:        http://www.cityinthesky.co.uk/files/pdf2svg-%{version}.tar.gz
BuildRoot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)

BuildRequires:  poppler-glib-devel
BuildRequires:  cairo-devel
BuildRequires:  gtk2-devel

%description
A small tool to convert PDF files into SVG using poppler and cairo.


%prep
%setup -q


%build
%configure
make %{?_smp_mflags}


%install
rm -rf %{buildroot}
make install INSTALL="install -p" DESTDIR=%{buildroot}


%clean
rm -rf %{buildroot}


%files
%defattr(-,root,root,-)
%doc COPYING AUTHORS ChangeLog
%{_bindir}/pdf2svg


%changelog
* Sat Aug 03 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.1-21
- Rebuilt for https://fedoraproject.org/wiki/Fedora_20_Mass_Rebuild

* Thu Feb 14 2013 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.1-20
- Rebuilt for https://fedoraproject.org/wiki/Fedora_19_Mass_Rebuild

* Fri Jul 20 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.1-19
- Rebuilt for https://fedoraproject.org/wiki/Fedora_18_Mass_Rebuild

* Wed May 16 2012 Marek Kasik <mkasik@redhat.com> - 0.2.1-18
- Rebuild (poppler-0.20.0)

* Fri Jan 13 2012 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.1-17
- Rebuilt for https://fedoraproject.org/wiki/Fedora_17_Mass_Rebuild

* Fri Oct 28 2011 Rex Dieter <rdieter@fedoraproject.org> - 0.2.1-16
- rebuild(poppler)

* Fri Sep 30 2011 Marek Kasik <mkasik@redhat.com> - 0.2.1-15
- Rebuild (poppler-0.18.0)

* Mon Sep 19 2011 Marek Kasik <mkasik@redhat.com> - 0.2.1-14
- Rebuild (poppler-0.17.3)

* Mon Jul 18 2011 Marek Kasik <mkasik@redhat.com> - 0.2.1-13
- Add BuildRequire of gtk2-devel (needed by configure)

* Fri Jul 15 2011 Marek Kasik <mkasik@redhat.com> - 0.2.1-12
- Rebuild (poppler-0.17.0)

* Sun Mar 13 2011 Marek Kasik <mkasik@redhat.com> - 0.2.1-11
- Rebuild (poppler-0.16.3)

* Tue Feb 08 2011 Fedora Release Engineering <rel-eng@lists.fedoraproject.org> - 0.2.1-10
- Rebuilt for https://fedoraproject.org/wiki/Fedora_15_Mass_Rebuild

* Sun Jan 02 2011 Rex Dieter <rdieter@fedoraproject.org> - 0.2.1-9
- rebuild (poppler)

* Wed Dec 15 2010 Rex Dieter <rdieter@fedoraproject.org> - 0.2.1-8
- rebuild (poppler)

* Sat Nov 06 2010 Ben Boeckel <mathstuf@gmail.com> - 0.2.1-7
- Rebuild against poppler

* Fri Oct 01 2010 Ben Boeckel <mathstuf@gmail.com> - 0.2.1-6
- Rebuild against poppler

* Sat Aug 21 2010 Ben Boeckel <mathstuf@gmail.com> - 0.2.1-5
- Rebuild against poppler

* Thu Aug 19 2010 Rex Dieter <rdieter@fedoraproject.org> - 0.2.1-4
- rebuild (poppler)

* Tue Jun 22 2010 Matthias Clasen <mclasen@redhat.com> - 0.2.1-3
- Rebuild against poppler

* Sun Oct 4 2009 Ben Boeckel <MathStuf@gmail.com> 0.2.1-2
- Fix things for review

* Wed Sep 30 2009 Ben Boeckel <MathStuf@gmail.com> 0.2.1-1
- Initial package
